<?xml version='1.0' encoding='utf-8'?>
<Session version="1.0" id="30176565_3665944260" client="WindowsUpdateAgent" options="816" currentPhase="1" lastSuccessfulState="Resolved" pendingFollower="false" retry="true" Queued="2011/09/17/20:32:24" Started="2011/09/17/20:32:24" Complete="2011/09/17/20:32:26" status="0x800f0816">
    <Tasks>
        <Phase seq="1">
            <package id="Package_for_KB2533552~31bf3856ad364e35~x86~~6.1.1.1" name="KB2533552" targetState="Staged" options="12"/>
        </Phase>
    </Tasks>
    <Actions>
        <Phase seq="1" rebootRequired="false" Resolved="2011/09/17/20:32:26">
            <Resolve package="Package_2_for_KB2533552~31bf3856ad364e35~x86~~6.1.1.1" update="2533552-2_neutral_GDR"/>
            <Stage package="Package_2_for_KB2533552~31bf3856ad364e35~x86~~6.1.1.1" update="2533552-2_neutral_GDR"/>
        </Phase>
    </Actions>
</Session>
